Subject: [Qirg] Small update to draft-irtf-qirg-principles

From: Wojciech Kozlowski <[email-masked]>
Date: Wed, 26 May 2021 13:35:23 +0000

Hi QIRG,

In preparation for submitting the principles draft for publishing as an RFC I've updated it to comply with RFC 5743<https://datatracker.ietf.org/doc/rfc5743/> section 2.1 which means:

*         A statement in the abstract that this document is the product of the QIRG.

*         The following statement in the introduction:

This document, the result of the Quantum Internet Research Group (QIRG), introduces the subject matter for quantum networks and presents general guidelines for the design and construction of such networks.  Overall, it is intended as an introduction to the subject for network engineers and researchers.  It should not be considered as a conclusive statement on how quantum network should or will be implemented.  This document was discussed on the QIRG mailing list and several IETF meetings and represents the consensus of the QIRG members, both of experts in the subject matter as well as newcomers who are the target audience.

Commit: https://github.com/Wojtek242/draft-irtf-qirg-principles/commit/c312f7f4720f3627feb1c613117215893f5b05d2
Current version: https://github.com/Wojtek242/draft-irtf-qirg-principles/blob/master/draft-irtf-qirg-principles-07.txt

Please let me know if you have any comments on this text. In particular if you feel I have exaggerated the amount of consensus within the QIRG or the scope of the document. If there aren't any comments, I will upload it to the datatracker.

Thanks,
Wojtek

---

From: Michele AMORETTI <[email-masked]>
Date: Sun, 30 May 2021 16:57:33 +0000

Dear Wojciech,

finally I had some time to read the whole draft-irtf-qirg-principles-0.7.
I think it is very well written, clear and effective.

I have noticed just one minor issue (?): the word "quantum router" appears for the first time at p.20, but the definition of quantum router is given at p.21.

Best regards
Michele

Michele Amoretti, Ph.D.
Associate Professor of Computer Engineering
http://dsg.ce.unipr.it/people/michele-amoretti/
- Distributed Systems Group, Department of Engineering and Architecture
- Quantum Information Science http://www.qis.unipr.it<http://www.qis.unipr.it/>
University of Parma, Italy
IEEE Senior Member
Associate Editor of the IEEE Transactions on Quantum Engineering<https://tqe.ieee.org/>
Associate Editor of the International Journal of Distributed Sensor Networks<https://journals.sagepub.com/home/dsn>

________________________________
Da: Qirg <[email-masked]> per conto di Wojciech Kozlowski <[email-masked]>
Inviato: mercoledì 26 maggio 2021 15:35
A: [email-masked] <[email-masked]>
Oggetto: [Qirg] Small update to draft-irtf-qirg-principles

Hi QIRG,

In preparation for submitting the principles draft for publishing as an RFC I’ve updated it to comply with RFC 5743<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Frfc5743%2F&data=04%7C01%7Cmichele.amoretti%40unipr.it%7Cd9eaad0e0c2b4ff9726608d9204b2eb8%7Cbb064bc5b7a841ecbabed7beb3faeb1c%7C0%7C0%7C637576329557080099%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gMKo4c443y%2Fh0V%2FFz2EAbEqYje7muxX1BRS%2FQwoEwRw%3D&reserved=0> section 2.1 which means:

·         A statement in the abstract that this document is the product of the QIRG.

·         The following statement in the introduction:

Commit: https://github.com/Wojtek242/draft-irtf-qirg-principles/commit/c312f7f4720f3627feb1c613117215893f5b05d2<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fgithub.com%2FWojtek242%2Fdraft-irtf-qirg-principles%2Fcommit%2Fc312f7f4720f3627feb1c613117215893f5b05d2&data=04%7C01%7Cmichele.amoretti%40unipr.it%7Cd9eaad0e0c2b4ff9726608d9204b2eb8%7Cbb064bc5b7a841ecbabed7beb3faeb1c%7C0%7C0%7C637576329557080099%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=39VSmripmaxLbhTPs1Mys2ptcCYj3IQnceDCBsyKRko%3D&reserved=0>

Current version: https://github.com/Wojtek242/draft-irtf-qirg-principles/blob/master/draft-irtf-qirg-principles-07.txt<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fgithub.com%2FWojtek242%2Fdraft-irtf-qirg-principles%2Fblob%2Fmaster%2Fdraft-irtf-qirg-principles-07.txt&data=04%7C01%7Cmichele.amoretti%40unipr.it%7Cd9eaad0e0c2b4ff9726608d9204b2eb8%7Cbb064bc5b7a841ecbabed7beb3faeb1c%7C0%7C0%7C637576329557090052%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0vGffcLuo4r9LXrz5N6KJ9uODIXi8FgP0U010q33yls%3D&reserved=0>

Please let me know if you have any comments on this text. In particular if you feel I have exaggerated the amount of consensus within the QIRG or the scope of the document. If there aren’t any comments, I will upload it to the datatracker.

Thanks,

Wojtek